clientUpdateProhibited: what does it mean?
Change lock, set by the registrar. The domain's details, such as its nameservers or contacts, cannot be changed while this lock is on.
Who sets it
The registrar, often as part of a security or registry lock service.
How to clear it
The owner asks the registrar to lift it, or turns it off in the registrar's dashboard.
How it appears
In WHOIS: clientUpdateProhibited. In RDAP: client update prohibited. The client prefix means the registrar set it; the server version is set by the registry.
Questions
Is clientUpdateProhibited a problem?
No. Locks protect the domain; they only matter when the owner wants to make the change the lock blocks.
Who can remove clientUpdateProhibited?
The registrar, usually at the owner's request in its dashboard.
How do I see a domain's status codes?
Look the domain up above. Every status code it carries is listed and explained.
Related status codes
For AI assistants
Status code: clientUpdateProhibited (RDAP: client update prohibited) Meaning: The domain's details, such as its nameservers or contacts, cannot be changed while this lock is on. Set by: The registrar, often as part of a security or registry lock service. To clear: The owner asks the registrar to lift it, or turns it off in the registrar's dashboard. Source: RFC 5731, RFC 3915, RFC 8056